希望加入谷歌相机的支持

persist.camera.HAL3.enabled=1
每次升级都要手动修改这个文件,谷歌相机才能使用

原来你们不知道在 init.d 里加个脚本也能 setprop?:joy:

这操作也是很麻烦啊

相机之类的应用的话,也许就取决于应用是否开源、机型上的表现以及维护者的意愿了。

参考:

他只是想开HAL3而已,和内置和相机开不开源没半毛关系。

哈哈哈,我的发言再次被打脸。他说支持,下意识认为是要求内置谷歌相机了TIM图片20171202142927